@charset "utf-8";
/* reset */
html, body {height:100%}
:root html, body{height:auto \0/IE9}
html{margin:0;padding:0; font-size:15px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
body{font-family:'Noto Sans Korean','맑은고딕','Malgun Gothic',arial,sans-serif,'dotum'; color:#333; background-color:#fff; letter-spacing:-0.5px; font-weight:400; overflow-x:hidden}
/*:root body{font-family:'맑은고딕' \0/IE9,'Malgun Gothic' \0/IE9; letter-spacing:-2px \0/IE9}*/
h1,h2,h3,h4,h5,h6{font-weight:500}
img{vertical-align:middle;border:0}
button,input,select,textarea,pre{margin:0; /*vertical-align:middle;*/ font-family:'Noto Sans KR'; letter-spacing:-0.5px; font-size:16px}
pre{font-size:15px}
fieldset{border:0}
legend,caption{/*visibility:hidden;*/width:0;height:0;font-size:0;line-height:0}
address,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
strong{font-style:normal;font-weight:normal;}
ol,ul{list-style:none}
table, tbody,tfoot,thead,tr,th,td {border-collapse:collapse; border-spacing:0;/* table-layout: fixed;*/ word-wrap:break-word !important; word-break:break-all !important}
caption,hr,legend{width:0px;height:0px;font-size:1px;text-indent:-9999em;line-height:0}
th{/*vertical-align:top;*/font-weight:normal;}
td{/*vertical-align:top*/}
dt{font-weight:normal}
a{text-decoration:none}
b{font-weight:500}
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);

/* link */
a:link,a:visited {color:#4f565b; text-decoration:none; cursor:pointer}
a:active,a:hover,a:focus{color:#555; cursor:pointer}

/* 404 에러페이지 */
.Error_wrap{position:relative; width:800px; height:700px; margin:0 auto}
.Error_wrap h1.logo{padding:40px 0 0 0}
.error_desc{text-align:center; margin-top:30px}
.error_desc p{font-size:19px; color:#333; line-height:25px; font-weight:400}
.error_desc span{display:block; font-size:16px; color:#777; line-height:22px; margin-top:25px}
.error_desc .go_main{background:#f2f2f2; border:1px solid #464646; padding:13px 80px 7px; font-size:17px; color:#333; margin-top:25px; display:inline-block}
.error_img{position:absolute; left:50%; margin-left:-350px; bottom:0}


